/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
div#e9              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             : 210.00pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e8              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 402.00pt;
	top             : 210.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a8                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e7              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 213.00pt;
	top             : 210.00pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e6             { /* nature_website_11262002.... */
	background      : transparent url(nature_website_11262002.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  36.75pt;
	width           : 240.00pt;
	height          : 155.25pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  31.50pt;
	top             :9057.00pt;
	width           : 671.25pt;
	height          : 814.50pt;
	}
div#e4              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  26.25pt;
	top             : 366.75pt;
	width           : 685.50pt;
	height          : 463.50pt;
	}
div#e3              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 130.50pt;
	top             : 278.25pt;
	width           : 451.50pt;
	height          :  45.75pt;
	}
div#e2              { /* <TABLE class="MsoNormalT... */
	position        : absolute;
	left            :  76.50pt;
	top             : 844.50pt;
	width           : 600.75pt;
	height          : 814.50pt;
	}
span#e1             { /* nature_website_11262001.... */
	background      : transparent url(nature_website_11262001.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :  21.75pt;
	width           : 300.00pt;
	height          : 174.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :10275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
